@charset "UTF-8";
#form {
	width: 450px;
	height: 450x;
	margin-left: 40px;
	float: left;
	clear: right;
	margin-bottom: 130px;
}

.address2 img {
	padding-left: 10px;
}
.address2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	color: #666;
	background-position: center center;
	height: 30px;
	width: 960px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: text-bottom;
}
